Package twisted :: Package mail :: Module alias :: Class AddressAlias

[frames | no frames]

## Class AddressAlias

    AliasBase --+
                |
               AddressAlias

The simplest alias, translating one email address into another.

Method Summary
| `__init__(self, alias, *args)`
| `__str__(self)`
| `createMessageReceiver(self)`
| `resolve(self, aliasmap, memo)`
Inherited from AliasBase
| ``domain`(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.mail.alias.IAlias at 0x...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.mail.alias.IAlias at 0x86cf894>,)

Generated by Epydoc 2.0 on Wed Feb 25 07:36:45 2004 | http://epydoc.sf.net